package services

var (
	productImageService *ProductImageService
)

type ProductImageService struct {
}

func NewProductImageService() *ProductImageService {
	once.Do(func() {
		productImageService = &ProductImageService{}
	})
	return productImageService
}
